package com.changhu.common.pojo.params;

import io.swagger.v3.oas.annotations.media.Schema;
import lombok.Data;
import org.locationtech.jts.geom.Point;

/**
 * @author 20252
 * @createTime 2024/11/21 上午11:18
 * @desc MapVisionParams...
 */
@Data
public class MapVisionParams {
    @Schema(description = "左上角")
    private Point upperLeft;
    @Schema(description = "右上角")
    private Point upperRight;
    @Schema(description = "左下角")
    private Point lowerLeft;
    @Schema(description = "右下角")
    private Point lowerRight;
}
